domain: de.pinout.xyz
analytics_id: UA-69846516-4
base_url: /pinout/
resource_url: /resources/
url_suffix:
urls:
  GND: masse_ground
featured:
- display-o-tron
- rpf-dots
- pibrella
- rtk-000-001
overlays:
- ground
- iface-dpi
- iface-gpclk
- iface-jtag
- iface-1wire
- iface-pcm
- iface-sd
- i2c
- spi
- uart
- wiringpi
- 4tronix-picon-zero
- 4tronix-pistep2d
- 4tronix-pistep2q
- 4tronix-pistop
- 4tronix-robohat
- ab-1-wire-plus
- ab-1-wire-zero
- ab-adc-differential-pi
- ab-adc-pi-plus
- ab-adc-pi-zero
- ab-adcdac-pi-zero
- ab-io-pi-plus
- ab-io-pi-zero
- ab-rs485-pi
- ab-rtc-pi-plus
- ab-rtc-pi-zero
- ab-serial-pi-plus
- ab-serial-pi-zero
- ab-servo-pwm-pi-zero
- adafruit-cap-mpr121
- adafruit-pitft-35-plus
- adafruit-servo-hat
- analog-zero
- automation-hat
- automation-phat
- blinkt
- carberry
- cirruslogic-audio-card
- discohat
- display-o-tron
- display-o-tron-hat
- drum-hat
- enviro-phat
- espiot-phat
- explorer-hat
- explorer-hat-pro
- explorer-phat
- icubex-pishield
- iqaudio-pi-dac
- iqaudio-pi-digiamp
- justboom-amp-hat
- justboom-amp-zero
- justboom-dac-hat
- justboom-dac-zero
- justboom-digi-hat
- justboom-digi-zero
- microdot-phat
- mote-phat
- pantilt-hat
- papirus-hat
- papirus-zero
- phat-dac
- pi-liter
- piano-hat
- piborg-ledborg
- piborg-zeroborg
- pibrella
- piglow
- pijack
- propeller-hat
- raspio-duino
- redbear-iot-hat
- rpf-dots
- rtk-000-001
- scroll-phat
- skywriter-hat
- traffic-hat
- unicorn-hat
- unicorn-phat
- uugear-7port-usb-hub
- uugear-witty-pi
- uugear-witty-pi-2
- uugear-zero4u
- wifi-pants
- zero-lipo
- anavi-flex
- rainbow-hat
- adafruit-speaker-bonnet
- adafruit-gps-hat
- uugear-zero2go
- adafruit-pigrrl-pcb
- adafruit-animated-eyes-bonnet
- waveshare-adda-board
- sense-hat
- picade-hat
- speaker-phat
- pi-cap
- adafruit-rgb-matrix-hat
- adafruit-16x2-lcd
- adafruit-arcade-bonnet
- adafruit-motor-hat
- adafruit-pi-rtc
- adafruit-tft-kippah
- scroll-phat-hd
- phat-beat
- touch-phat
- sheepwalk-rpi2
- fourletter-phat
- zeroseg
- motozero
- adafruit-joybonnet
- vandenbosch-gpio-input

- fepi-audio-z
- energenie-pi-mote
- sixfab-cellular-shield
- sixfab-gps-shield
- sixfab-xbee-shield
- emlid-navio2
- onoff-shim
- hyperpixel
- unicorn-hat-hd
- voice-hat
- inkyphat
- gertvga-666
- pitop-pulse
- button-shim
- raspihats-i2c-hat-di6acdq6rly
- flick-zero
- flick-hat
- mearm-pi
- pi-poe
- nadhat_v1
- uputronics-hx1
- uputronics-lora
- uputronics-gps-hat
- uputronics-pits
- scorezero
